arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers: []
covers: []
discs:
- disc_length: '21:37'
  name: Disc 1
  tracks:
  - names:
      Japanese: Title & Ship Select Theme - Mission Accepted
    track_length: '2:42'
  - names:
      Japanese: Stage 1 - 宇宙の伝説の翼
    track_length: '3:45'
  - names:
      Japanese: Stage 2 - Lurking Hazards
    track_length: '5:08'
  - names:
      Japanese: Stage 3 - Expendable Blockade
    track_length: '5:15'
  - names:
      Japanese: Dread Specter
    track_length: '3:16'
  - names:
      Japanese: Game Over Theme - Rest In Defeat
    track_length: '1:31'
link: album/150985
lyricists: []
media_format: Digital
meta:
  added_date: 2025-07-08T07:13
  edited_date: 2025-07-08T07:13
  fetched_date: 2026-01-08T09:33
  ttl: 86400
  visitors: 148
name: SCHILDMAID MX ORIGINAL SOUNDTRACK
names:
  en: SCHILDMAID MX ORIGINAL SOUNDTRACK
  ja: SCHILDMAID MX ORIGINAL SOUNDTRACK
  ja-latn: SCHILDMAID MX ORIGINAL SOUNDTRACK
notes: Music by Studio Mudprints.
organizations:
- &id001
  names:
    en: Mudprints Music
    ja: Mudprints Music
    ja-latn: Mudprints Music
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/58/150985/150985-927732cbd61f.jpg
picture_small: https://medium-media.vgm.io/albums/58/150985/150985-927732cbd61f.jpg
picture_thumb: https://thumb-media.vgm.io/albums/58/150985/150985-927732cbd61f.jpg
platforms:
- PC
products:
- names:
    en: Schildmaid MX
publish_format: Commercial
publisher: *id001
related:
- catalog: EAS-S0157
  date: '2025-11-26'
  link: album/150924
  names:
    en: Schildmaid MX Original Soundtrack
    ja: Schildmaid MX Original Soundtrack
    ja-latn: Schildmaid MX Original Soundtrack
  type: bonus
release_date: '2021-06-11'
release_events: []
release_price:
  currency: USD
  price: 3.5
reprints: []
stores:
- link: http://mudprintsmusic.bandcamp.com/album/schildmaid-mx-original-soundtrack
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/150985?perpage=99999
votes: 0
